/*     914405 : 토글 박스      */
.toggle_box__914405__ {margin:0; padding:0;}
.toggle_box__914405__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914405__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914405__ dd .inner__914405__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914405__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914405__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914405__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914405__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914405__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914405__.open_style dt:before {right:15px;}
	.toggle_box__914405__.close_style dt:before {right:15px;}
	.toggle_box__914405__ dd .inner__914405__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     914415 : 토글 박스      */
.toggle_box__914415__ {margin:0; padding:0;}
.toggle_box__914415__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914415__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914415__ dd .inner__914415__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914415__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914415__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914415__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914415__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914415__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914415__.open_style dt:before {right:15px;}
	.toggle_box__914415__.close_style dt:before {right:15px;}
	.toggle_box__914415__ dd .inner__914415__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     914425 : 토글 박스      */
.toggle_box__914425__ {margin:0; padding:0;}
.toggle_box__914425__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914425__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914425__ dd .inner__914425__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914425__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914425__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914425__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914425__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914425__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914425__.open_style dt:before {right:15px;}
	.toggle_box__914425__.close_style dt:before {right:15px;}
	.toggle_box__914425__ dd .inner__914425__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     914435 : 토글 박스      */
.toggle_box__914435__ {margin:0; padding:0;}
.toggle_box__914435__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914435__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914435__ dd .inner__914435__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914435__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914435__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914435__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914435__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914435__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914435__.open_style dt:before {right:15px;}
	.toggle_box__914435__.close_style dt:before {right:15px;}
	.toggle_box__914435__ dd .inner__914435__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     914445 : 토글 박스      */
.toggle_box__914445__ {margin:0; padding:0;}
.toggle_box__914445__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914445__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914445__ dd .inner__914445__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914445__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914445__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914445__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914445__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914445__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914445__.open_style dt:before {right:15px;}
	.toggle_box__914445__.close_style dt:before {right:15px;}
	.toggle_box__914445__ dd .inner__914445__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     914455 : 토글 박스      */
.toggle_box__914455__ {margin:0; padding:0;}
.toggle_box__914455__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914455__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914455__ dd .inner__914455__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914455__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914455__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914455__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914455__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914455__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914455__.open_style dt:before {right:15px;}
	.toggle_box__914455__.close_style dt:before {right:15px;}
	.toggle_box__914455__ dd .inner__914455__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     914465 : 토글 박스      */
.toggle_box__914465__ {margin:0; padding:0;}
.toggle_box__914465__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914465__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914465__ dd .inner__914465__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914465__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914465__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914465__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914465__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914465__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914465__.open_style dt:before {right:15px;}
	.toggle_box__914465__.close_style dt:before {right:15px;}
	.toggle_box__914465__ dd .inner__914465__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

/*     914475 : 토글 박스      */
.toggle_box__914475__ {margin:0; padding:0;}
.toggle_box__914475__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#315694; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; cursor:pointer;font-family: "pretendard", sans-serif;}
.toggle_box__914475__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__914475__ dd .inner__914475__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;font-family: "pretendard", sans-serif;}
.toggle_box__914475__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914475__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#ffffff;}
.toggle_box__914475__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#ffffff;}

.toggle_box__914475__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__914475__ dt {padding:12px 15px; font-size:18px;font-family: "pretendard", sans-serif;}
	.toggle_box__914475__.open_style dt:before {right:15px;}
	.toggle_box__914475__.close_style dt:before {right:15px;}
	.toggle_box__914475__ dd .inner__914475__ {padding:12px 15px; font-size:14px;font-family: "pretendard", sans-serif;}
}

